package com.usoftchina.bi.server.model.po;

import java.io.Serializable;

public class ChartsConfigToDash implements Serializable{
    private int chartId;
    private String fetchConfig;
    private String chartType;
    private String styleConfig;

    public String getStyleConfig() {
        return styleConfig;
    }

    public void setStyleConfig(String styleConfig) {
        this.styleConfig = styleConfig;
    }

    public String getChartType() {
        return chartType;
    }

    public void setChartType(String chartType) {
        this.chartType = chartType;
    }

    public int getChartId() {
        return chartId;
    }

    public void setChartId(int chartId) {
        this.chartId = chartId;
    }

    public String getFetchConfig() {
        return fetchConfig;
    }

    public void setFetchConfig(String fetchConfig) {
        this.fetchConfig = fetchConfig;
    }
}


